*html body
{
text-align: center;

}

*html #container
{
text-align: left;
}


#container {width:850px;
  width: expression(this.width > 850 ? 220: true);
} 

em
{
font-style: normal;
color:white;
}


.to2 em, .to3 em, .to4 em, .to5 em, .to6 em, .to7 em
{
font-style: normal;
color:black;
}

#date
{
margin-left: -80px;
margin-top: 0px;
}

#date h3
{
font-size: 11px;
}

.to1 strong
{
color: white;
}


#today
{
position: relative;
top:-5px;
margin-bottom: 10px;
}

#logowrapper
{
position: relative;

margin-bottom: 10px;
}


#video
{

margin-left: -650px;

}



.to5 img 
			{
			float: left;
			margin-top: -83px;
			}
			
.to6 img 
			{
			float: left;
			margin-top: -83px;
			}	
			
.to7 img 
			{
			float: left;
			margin-top: -83px;
			}


#to3move
			{
			margin-top: -298px;
			}


#issues
			{
			margin-top: 0px;
			position: relative;
		
			}



			
				

#ad4
			{
			margin-top: 20px;
			}	
			
#ad3		{
			margin-top: -8px;
			}	
			
			
					